

.cta-home .vc_column-inner {
    height: 641px;
    background-position-x: -50px;
}

@media only screen and (max-width: 1816px) {
    .cta-home .vc_column-inner {
        height: 696px;
    }
}

@media only screen and (max-width: 1580px) {
    .cta-home .vc_column-inner {
        height: 726px;
    }
}

@media only screen and (max-width: 1546px) {
    .cta-home .vc_column-inner {
        height: 764px;
    }
}

@media only screen and (max-width: 1372px) {
    .cta-home .vc_column-inner {
        height: 794px;
    }
}

@media only screen and (max-width: 1316px) {
    .cta-home .vc_column-inner {
        height: 824px;
    }
}

@media only screen and (max-width: 1255px) {
    .cta-home .vc_column-inner {
        height: 854px;
    }
}

@media only screen and (max-width: 1236px) {
    .cta-home .vc_column-inner {
        height: 884px;
    }
}

@media only screen and (max-width: 1200px) {
    .cta-home .vc_column-inner {
        height: 641px;
        background-position-x: 0px;
    }
}

table.tt_timetable th {
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 0.7px;
    font-size: 12px;
    color: #868484;
}
table.tt_timetable .event .event_header {
   font-weight: 500;
   text-transform: uppercase; 
   letter-spacing: 1px;
   font-size: 13px;
   margin-bottom: 10px
}
table.tt_timetable td {
   color: #0a0a0a;
   font-weight: 500;
   font-size: 13px;
}
table.tt_timetable .event .before_hour_text, .tt_tabs .tt_timetable .event .before_hour_text, .tt_tabs .tt_timetable .event .after_hour_text {
    font-size: 15px!important;
    font-weight: 400;
    color: #868484!important;
    font-family: roboto;
    letter-spacing: 0px;
}

.tt_timetable thead tr th:first-child:after{
    content:'Time';
}
.tt_tabs .tt_timetable .event{
    vertical-align: middle;
}
table.tt_timetable .event .tt_tooltip_content a{
    display: none;
}
table.tt_timetable .tt_tooltip .tt_tooltip_arrow, table.tt_timetable .tt_tooltip .tt_tooltip_arrow:before{
    border-color: #c09c55 transparent;
}
.tt_tabs .tt_timetable td {
    height: 133px;
    font-size: 12px;
    font-weight: 400;
    color: #868484;
    letter-spacing: 0.5px;
}
table.tt_timetable .tt_tooltip_content {
    color: #ffffff!important;
    background: #c09c55;
    padding: 20px;
    border-radius: 0;
    text-transform: uppercase;
    border: 0px;
}

element.style {
    color: rgb(9, 9, 9) !important;
}
table.tt_timetable .event .event_header:not(:only-child) {
    margin-bottom: 4px;
}
table.tt_timetable td {
    color: grey;
    font-size: 15px;
    border-right: 1px solid #e4e4e4!important;
}
@media only screen and (max-width: 768px){
    .tt_responsive .tt_timetable{
        display: none;
    }

    .tt_timetable.small{
        display: block;
    }
}
.tt_navigation_wrapper{
    display: none;
}

 .qode-banner .qode-banner-content {
padding: 5.5% 7.5%;
}
.qode-banner .qode-banner-content .qode-banner-text-holder {
text-align: left;
}
.page_not_found {
    text-align: center;
    margin: 194px 13% 83px;
}
 @media only screen and (max-width: 768px) {
.tt_tabs .ui-tabs-panel {
padding: 20px !important;
background-color: #fff;
box-sizing: border-box;
}
}
 .header_bottom {
padding: 0 35px;
}
header .header_inner_left {
left: 35px;
}
.header_bottom_right_widget_holder {
padding:0;
}

#menu-main-menu li {
    padding : 2px 0.5rem;
    height: 25px;
}

#slide-1-layer-3 .qbutton {
    margin: 1rem;
}

.qode-banner:hover .qode-banner-content {
    opacity: 100;
}

.ai1ec-event-time, .ai1ec-event-location {
    color: #9e9e9e;
    display: block;
}

.ai1ec-btn-toolbar {
    padding-bottom: 0.5rem;
}

.drop_down_start {
    margin-top: 100px !important;
}

.rep-text {
    color: #c09c55;
}

.simpay-label-wrap,
.simpay-field-wrap,
.simpay-field-wrap > input,
.simpay-form-control,
.simpay-errors,
.simpay-test-mode-badge-container{
    text-align: center;
}

.simpay-label-wrap > label, .simpay-label-wrap {
    color: #181818;
    font-family: 'Roboto', sans-serif;
    font-size: 19px;
    line-height: 30px;
    font-weight: 300;
    letter-spacing: -0.1px;
    text-transform: none;
    padding: 0.25em;
}

.simpay-field-wrap > input {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    line-height: 24px;
    font-weight: 300;
}